Support » Plugin: PHP Text Widget » No more PHP in widgets?

  • Hi Stefano it seems ‘special characters must now be escaped’ in text widgets, does that mean the end of your plugin?

    Please advise as I have PHP in all my widgets and sites!

    Kind regards,

    Nick

  • The topic ‘No more PHP in widgets?’ is closed to new replies.